<!DOCTYPE html>
{% load bootstrap %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
</head>
<body>
    <div class="container">
        <h3>{{form.title}}</h3>
        <form role="form" method="POST">{% csrf_token %}
            {{form|bootstrap}}
            <div class="form-group">
                <button type="submit" class="btn btn-primary">SAVE</button>
                {% if form.short_title == "student" %}
                   <a class="btn btn-primary" href="{% url 'student-delete' object.id %}">DELETE</a>
                {% elif form.short_title == "teacher" %}
                   <a class="btn btn-primary" href="{% url 'teacher-delete' object.id %}">DELETE</a>
                {% elif form.short_title == "group" %}
                   <a class="btn btn-primary" href="{% url 'group-delete' object.id %}">DELETE</a>
                {% endif %}
            </div>
        </form>
    </div>
</body>
</html>